Subject: [os2genau_digest] No. 1953
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 19 May 2010 00:00:16 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 18 May 2010
 Number  1953
**************************************************

Subjects for today
 
1   OT: Netcomm t1 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 18 May 2010 07:29:03 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   OT: Netcomm t1

Hi All,

   You may remember about 5 weeks ago I talked about this small 3G 
router, well after placing the order I have had to wait nearly 4 weeks 
for it's delivery from Storez Australia (aka Good Computers) in Adelaide 
(this is more annoying, than the rants going on on the eComStation list 
about not being able to order 2.0GA yet - I ordered and paid for the 
device and the company simply did not ship it even though their website 
said it was in stock).

  I'll let you all know how this 3G/ADSL/Cable to WiFi-N or ethernet 
cable router work over the next week or so. having waited so long for 
it, the "magic" has gone out of it being a new "toy". As it's trying to 
be "all things to all men" it'll be interesting to see  how it performs 
each of its roles from an eCS-OS2 viewpoint.

-- 
Cheers/2

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===